Tue, 11 May 2021 05:22:15 UTC | login

Information for RPM pacemaker-libs-1.1.16-12.el7_4.2.0.0.rdo1.ppc64le.rpm

ID112751
Namepacemaker-libs
Version1.1.16
Release12.el7_4.2.0.0.rdo1
Epoch
Archppc64le
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager for Corosync, CMAN and/or Linux-HA. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2017-09-27 07:42:36 GMT
Size578,880
31ba1708f2999d7ad7e3a87ad6385787
LicenseGPLv2+ and LGPLv2+
Buildrootcloud7-openstack-common-el7-build-35331-49819
Provides
libcib.so.4()(64bit)
libcrmcommon.so.3()(64bit)
libcrmservice.so.3()(64bit)
liblrmd.so.1()(64bit)
libpe_rules.so.2()(64bit)
libpe_status.so.10()(64bit)
libpengine.so.10()(64bit)
libstonithd.so.2()(64bit)
libtransitioner.so.2()(64bit)
pacemaker-libs = 1.1.16-12.el7_4.2.0.0.rdo1
pacemaker-libs(ppc-64) = 1.1.16-12.el7_4.2.0.0.rdo1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/sbin/ldconfig
/sbin/ldconfig
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.4()(64bit)
libcorosync_common.so.4()(64bit)
libcrmcommon.so.3()(64bit)
libcrmservice.so.3()(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.28()(64bit)
libgnutls.so.28(GNUTLS_1_4)(64bit)
libltdl.so.7()(64bit)
libm.so.6()(64bit)
libncurses.so.5()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.2()(64bit)
libpe_status.so.10()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.2()(64bit)
libtinfo.so.5()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.5.8)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 23 of 23
Name ascending sort Size
/usr/lib64/libcib.so.415
/usr/lib64/libcib.so.4.1.2136,224
/usr/lib64/libcrmcommon.so.321
/usr/lib64/libcrmcommon.so.3.6.1401,040
/usr/lib64/libcrmservice.so.322
/usr/lib64/libcrmservice.so.3.1.2135,128
/usr/lib64/liblrmd.so.116
/usr/lib64/liblrmd.so.1.3.169,432
/usr/lib64/libpe_rules.so.220
/usr/lib64/libpe_rules.so.2.1.070,792
/usr/lib64/libpe_status.so.1022
/usr/lib64/libpe_status.so.10.2.0335,488
/usr/lib64/libpengine.so.1020
/usr/lib64/libpengine.so.10.2.0399,824
/usr/lib64/libstonithd.so.220
/usr/lib64/libstonithd.so.2.2.269,360
/usr/lib64/libtransitioner.so.224
/usr/lib64/libtransitioner.so.2.0.668,880
/usr/share/doc/pacemaker-libs-1.1.164,096
/usr/share/doc/pacemaker-libs-1.1.16/COPYING805
/usr/share/doc/pacemaker-libs-1.1.16/ChangeLog166,342
/usr/share/licenses/pacemaker-libs-1.1.164,096
/usr/share/licenses/pacemaker-libs-1.1.16/LGPLv2.126,434
Component of
1 through 12 of 12
Buildroot descending sort Created State
cloud7-openstack-stein-el7-build-52808-190177 2018-11-20 14:21:37 expired
cloud7-openstack-stein-el7-build-52805-190177 2018-11-20 13:46:18 expired
cloud7-openstack-stein-el7-build-52697-189405 2018-11-19 08:57:08 expired
cloud7-openstack-stein-el7-build-52653-188622 2018-11-16 17:46:15 expired
cloud7-openstack-stein-el7-build-52648-188622 2018-11-16 17:06:16 expired
cloud7-openstack-stein-el7-build-52646-188621 2018-11-16 16:21:19 expired
cloud7-openstack-stein-el7-build-52593-187745 2018-11-15 16:34:03 expired
cloud7-openstack-stein-el7-build-52590-187745 2018-11-15 16:07:53 expired
cloud7-openstack-stein-el7-build-52585-187745 2018-11-15 14:58:35 expired
cloud7-openstack-stein-el7-build-52583-187745 2018-11-15 14:25:21 expired
cloud7-openstack-stein-el7-build-52579-187745 2018-11-15 13:54:17 expired
cloud7-openstack-stein-el7-build-52550-187745 2018-11-15 10:46:52 expired